This page was not yet optimized for use on mobile devices.
Ciena 6500 Packet-Optical Platform Flex3 WaveLogic 3e OCLD Encryption Module- KM Firmware Version 2.01- ASIC Firmware Version 1.00
Certificate details
| Status | archived |
|---|---|
| Valid from | 27.10.2020 |
| Valid until | 26.10.2025 |
| Scheme | 🇩🇪 DE |
| Manufacturer | Ciena Corporation |
| Category | Network and Network-Related Devices and Systems |
| Security level | EAL2+, ALC_FLR.2 |
Certificate
Extracted keywords
Security level
EAL 2, EAL 2 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.2Certificates
BSI-DSZ-CC-1082-2020Certification report
Extracted keywords
Symmetric Algorithms
AES, HMACAsymmetric Algorithms
ECDSA, ECCHash functions
SHA-384Schemes
Key Exchange, Key agreement, Key AgreementProtocols
IKEv2, IKERandomness
DRBG, RNGBlock cipher modes
CBC, CTR, GCMSecurity level
EAL 2, EAL 1, EAL 4, EAL 2+, EAL 2 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.2, ALC_FLR, ATE_FUN, ATE_IND, AVA_VAN, AVA_VAN.2Certificates
BSI-DSZ-CC-1082-2020Evaluation facilities
MTG AGCertification process
being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification, Report, ETR Part Summary, Ciena OCLD Encryption Module, Version 1.1, October 10, 2020, MTG (confidential documentStandards
FIPS 140-2, FIPS 180-4, FIPS PUB 186-4, FIPS 197, NIST SP 800-90A, AIS 20, AIS 32, RFC 2104, RFC-4868, RFC-7296, RFC-5903, RFC-4754, RFC-5282, ISO/IEC 15408, ISO/IEC 18045, ISO/IEC 17065, ISO/IEC 14888-3, X.509Technical reports
BSI TR-02102, BSI 7148Frontpage
| Certificate ID | BSI-DSZ-CC-1082-2020 #### |
|---|---|
| Certified item | ### Ciena 6500 Packet-Optical Platform Flex3 WaveLogic 3e OCLD Encryption Module, KM Firmware Version 2.01, ASIC Firmware Version 1.00 #### |
| Certification lab | BSI |
| Developer | ### Ciena Corporation sponsored by Ciena Limited Germany BSI - |
Security target
Extracted keywords
Symmetric Algorithms
AES, AES-256, DES, HMAC, HMAC-SHA-256, HMAC-SHA-384, HMAC-SHA-512Asymmetric Algorithms
ECDH, ECDSA, ECC, Diffie-Hellman, DHHash functions
SHA-384, SHA-256, SHA-2Schemes
Key Exchange, Key agreement, KAProtocols
SSH, TLS 1.2, TLS, IKEv2, IKE, IPsecRandomness
TRNG, DRBG, RNGBlock cipher modes
CBC, CTR, GCMSecurity level
EAL2, EAL2+, EAL 2, EAL2 augmentedSecurity Assurance Requirements (SAR)
ALC_FLR.2Security Functional Requirements (SFR)
FCS_RNG.1, FCS_RNG, FCS_RNG.1.1, FCS_RNG.1.2, FCS_COP, FCS_CKM.1, FCS_CKM.4, FCS_COP.1, FCS_CKM, FCS_CKM.2, FCS_CKM.4.1, FDP_SDC.1, FDP_SDC, FDP_SDI, FDP_SDC.1.1, FDP_ITC.1, FDP_ITC.2, FDP_ITC, FDP_ACC.1, FDP_IFC.1, FIA_API.1, FIA_API, FIA_API.1.1, FIA_UID, FIA_UID.2, FIA_UID.1, FIA_UID.2.1, FIA_UAU, FIA_UAU.2, FIA_UAU.1, FIA_UAU.2.1, FMT_SMF.1, FMT_MSA.3, FMT_SMF, FMT_SMF.1.1, FPT_TDC, FPT_TDC.1, FPT_TDC.1.1, FPT_TDC.1.2, FPT_TST, FPT_TST.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3Certificates
BSI-DSZ-CC-1082Standards
FIPS 140-2, FIPS186, FIPS PUB 186-4, FIPS 180-4, FIPS 197, SP 800-90A, PKCS#12, RFC-7296, RFC-5903, RFC-4868, RFC-5282, RFC-4754, RFC-7292, RFC 4754, RFC 4868, RFC 5282, RFC 5903, RFC 7292, RFC 7296, ISO/IEC 14888-3, X.509, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
BSI-DSZ-CC-1082-2020Extracted SARs
ALC_FLR.2, AVA_VAN.2Similar certificates
Showing 5 out of 22.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1082c_pdf.pdf",
"dgst": "38c7af94bf44111a",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "BSI-DSZ-CC-1082-2020",
"cert_lab": [
"BSI"
],
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL2+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"2.01",
"1.00"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "Ciena Corporation",
"manufacturer_web": "https://www.ciena.de",
"name": "Ciena 6500 Packet-Optical Platform Flex3 WaveLogic 3e OCLD Encryption Module- KM Firmware Version 2.01- ASIC Firmware Version 1.00",
"not_valid_after": "2025-10-26",
"not_valid_before": "2020-10-27",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "1082c_pdf.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-1082-2020": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 1,
"EAL 2 augmented": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"ISO": {
"ISO/IEC 15408": 2,
"ISO/IEC 18045": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
"/CreationDate": "D:20201029111830+01\u002700\u0027",
"/Creator": "Writer",
"/Keywords": "\"Common Criteria, Certification, Zertifizierung\"",
"/ModDate": "D:20201104081638+01\u002700\u0027",
"/Producer": "LibreOffice 6.3",
"/Subject": "Ciena 6500 Flex 3 WaveLogic 3e OCLD Encryption Module, KM FW 2.01, ASIC FW 1.00",
"/Title": "Certificate BSI-DSZ-CC-1082-2020",
"pdf_file_size_bytes": 243994,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "1082a_pdf.pdf",
"report_frontpage": {
"DE": {
"cc_security_level": "Product specific Security Target Common Criteria Part 2 extended Common Criteria Part 3 conformant EAL 2 augmented by ALC_FLR.2",
"cc_version": "",
"cert_id": "BSI-DSZ-CC-1082-2020 ####",
"cert_item": "### Ciena 6500 Packet-Optical Platform Flex3 WaveLogic 3e OCLD Encryption Module, KM Firmware Version 2.01, ASIC Firmware Version 1.00 ####",
"cert_lab": "BSI",
"developer": "### Ciena Corporation sponsored by Ciena Limited Germany BSI -",
"match_rules": [
"(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
],
"ref_protection_profiles": "None"
}
},
"report_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 5
},
"ECDSA": {
"ECDSA": 4
}
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-1082-2020": 27
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR": 2,
"ALC_FLR.2": 4
},
"ATE": {
"ATE_FUN": 1,
"ATE_IND": 1
},
"AVA": {
"AVA_VAN": 1,
"AVA_VAN.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 1": 1,
"EAL 2": 5,
"EAL 2 augmented": 3,
"EAL 2+": 1,
"EAL 4": 1
}
},
"cc_sfr": {},
"certification_process": {
"ConfidentialDocument": {
"Report, ETR Part Summary, Ciena OCLD Encryption Module, Version 1.1, October 10, 2020, MTG (confidential document": 1,
"being maintained, is not given any longer. In particular, prior to the dissemination of confidential documentation and information related to the TOE or resulting from the evaluation and certification": 1
}
},
"cipher_mode": {
"CBC": {
"CBC": 3
},
"CTR": {
"CTR": 3
},
"GCM": {
"GCM": 3
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 1,
"IKEv2": 7
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 3,
"Key agreement": 1
},
"KEX": {
"Key Exchange": 1
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"NIST P-384": 2,
"P-384": 8,
"secp384r1": 6
}
},
"eval_facility": {
"MTG": {
"MTG AG": 2
}
},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-384": 4
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 1
},
"RNG": {
"RNG": 3
}
},
"side_channel_analysis": {},
"standard_id": {
"BSI": {
"AIS 20": 2,
"AIS 32": 1
},
"FIPS": {
"FIPS 140-2": 3,
"FIPS 180-4": 1,
"FIPS 197": 3,
"FIPS PUB 186-4": 3
},
"ISO": {
"ISO/IEC 14888-3": 3,
"ISO/IEC 15408": 4,
"ISO/IEC 17065": 2,
"ISO/IEC 18045": 4
},
"NIST": {
"NIST SP 800-90A": 1
},
"RFC": {
"RFC 2104": 1,
"RFC-4754": 1,
"RFC-4868": 1,
"RFC-5282": 1,
"RFC-5903": 1,
"RFC-7296": 1
},
"X509": {
"X.509": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 10
}
},
"constructions": {
"MAC": {
"HMAC": 2
}
}
},
"technical_report_id": {
"BSI": {
"BSI 7148": 1,
"BSI TR-02102": 1
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Bundesamt f\u00fcr Sicherheit in der Informationstechnik",
"/CreationDate": "D:20201029111830+01\u002700\u0027",
"/Creator": "Writer",
"/Keywords": "\"Common Criteria, Certification, Zertifizierung\"",
"/ModDate": "D:20201103163732+01\u002700\u0027",
"/Producer": "LibreOffice 6.3",
"/Subject": "Ciena 6500 Flex 3 WaveLogic 3e OCLD Encryption Module, KM FW 2.01, ASIC FW 1.00",
"/Title": "Certification Report BSI-DSZ-CC-1082-2020",
"pdf_file_size_bytes": 710303,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://www.sogis.eu/",
"http://www.commoncriteriaportal.org/",
"http://www.commoncriteriaportal.org/cc/",
"https://www.bsi.bund.de/",
"https://www.bsi.bund.de/zertifizierung",
"http://my.ciena.com/",
"https://www.bsi.bund.de/AIS",
"https://www.bsi.bund.de/zertifizierungsreporte"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 27
},
"st_filename": "1082b_pdf.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECC": {
"ECC": 25
},
"ECDH": {
"ECDH": 1
},
"ECDSA": {
"ECDSA": 24
}
},
"FF": {
"DH": {
"DH": 1,
"Diffie-Hellman": 9
}
}
},
"cc_cert_id": {
"DE": {
"BSI-DSZ-CC-1082": 2
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 6
}
},
"cc_security_level": {
"EAL": {
"EAL 2": 3,
"EAL2": 6,
"EAL2 augmented": 5,
"EAL2+": 3
}
},
"cc_sfr": {
"FCS": {
"FCS_CKM": 43,
"FCS_CKM.1": 15,
"FCS_CKM.2": 6,
"FCS_CKM.4": 28,
"FCS_CKM.4.1": 1,
"FCS_COP": 61,
"FCS_COP.1": 11,
"FCS_RNG": 2,
"FCS_RNG.1": 14,
"FCS_RNG.1.1": 2,
"FCS_RNG.1.2": 2
},
"FDP": {
"FDP_ACC.1": 3,
"FDP_IFC.1": 2,
"FDP_ITC": 23,
"FDP_ITC.1": 15,
"FDP_ITC.2": 12,
"FDP_SDC": 3,
"FDP_SDC.1": 13,
"FDP_SDC.1.1": 2,
"FDP_SDI": 1
},
"FIA": {
"FIA_API": 3,
"FIA_API.1": 13,
"FIA_API.1.1": 2,
"FIA_UAU": 1,
"FIA_UAU.1": 1,
"FIA_UAU.2": 5,
"FIA_UAU.2.1": 1,
"FIA_UID": 1,
"FIA_UID.1": 2,
"FIA_UID.2": 6,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MSA.3": 3,
"FMT_SMF": 1,
"FMT_SMF.1": 11,
"FMT_SMF.1.1": 1
},
"FPT": {
"FPT_TDC": 1,
"FPT_TDC.1": 6,
"FPT_TDC.1.1": 1,
"FPT_TDC.1.2": 1,
"FPT_TST": 1,
"FPT_TST.1": 6,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 1
},
"CTR": {
"CTR": 3
},
"GCM": {
"GCM": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 45,
"IKEv2": 61
},
"IPsec": {
"IPsec": 3
},
"SSH": {
"SSH": 1
},
"TLS": {
"TLS": {
"TLS": 1,
"TLS 1.2": 2
}
}
},
"crypto_scheme": {
"KA": {
"KA": 1,
"Key agreement": 1
},
"KEX": {
"Key Exchange": 8
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"Curve P-384": 2,
"NIST P-384": 4,
"P-384": 22,
"secp384r1": 9
}
},
"eval_facility": {},
"hash_function": {
"SHA": {
"SHA2": {
"SHA-2": 3,
"SHA-256": 2,
"SHA-384": 9
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 7
},
"RNG": {
"RNG": 8
},
"TRNG": {
"TRNG": 1
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 2,
"CCMB-2017-04-002": 2,
"CCMB-2017-04-003": 2,
"CCMB-2017-04-004": 2
},
"FIPS": {
"FIPS 140-2": 2,
"FIPS 180-4": 2,
"FIPS 197": 1,
"FIPS PUB 186-4": 3,
"FIPS186": 1
},
"ISO": {
"ISO/IEC 14888-3": 2
},
"NIST": {
"SP 800-90A": 1
},
"PKCS": {
"PKCS#12": 2
},
"RFC": {
"RFC 4754": 1,
"RFC 4868": 1,
"RFC 5282": 1,
"RFC 5903": 1,
"RFC 7292": 1,
"RFC 7296": 1,
"RFC-4754": 3,
"RFC-4868": 2,
"RFC-5282": 2,
"RFC-5903": 3,
"RFC-7292": 2,
"RFC-7296": 8
},
"X509": {
"X.509": 9
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 32,
"AES-256": 2
}
},
"DES": {
"DES": {
"DES": 1
}
},
"constructions": {
"MAC": {
"HMAC": 3,
"HMAC-SHA-256": 2,
"HMAC-SHA-384": 1,
"HMAC-SHA-512": 1
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/CreationDate": "D:20200430103716+02\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2016",
"/ModDate": "D:20200430103716+02\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2016",
"pdf_file_size_bytes": 1239355,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"https://ciena.com/",
"https://www.iana.org/assignments/ikev2-parameters/ikev2-parameters.xhtml#ikev2-parameters-12"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 62
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1082a_pdf.pdf",
"scheme": "DE",
"security_level": {
"_type": "Set",
"elements": [
"EAL2+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/1082b_pdf.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "85a62e5446e74e3bcb46786ca820aa48f1b83896dcc356db2672020a651418ad",
"source_hash": "88721a67acbcc9b38455aa78e3e518853f2f2959b1a7215307bc5a0afd7d9941",
"txt_hash": "309756dc1c6417c0082cd59904039d70f7ef0b156c56e71bfe4fe51c0ce4927a"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "49734024f92d94eb532a848fa3fc5dd7adb8058fa918f90929070a5da7933cfe",
"source_hash": "d9eee42013153775b17fd32e16a5dbb647b160473b1a3b2bcf97280820b4e47a",
"txt_hash": "3bdfd5a10a7131318671cc343d6a3cd87059b2733365b15ce578666b15ac289e"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "196fdd0fa89238c4d507cd88ddc8245be65de0fd70086639086de4b3144543da",
"source_hash": "48eb44bb591e14c4cd5729fe6cdad7c0bce81f0ab153af4546dfb0d294609c94",
"txt_hash": "0463704b92e46809f762a8825e1e2c820b7f5fb1f4c71dc4a3337103f4dc8891"
}
},
"status": "archived"
}